/*********
   RESET 
**********/
* {
  padding: 0px;
  margin: 0px;
}

body, textarea {
  font-family: "arial",tahoma,verdana,lucida grande,sans-serif;
  text-align: left;
  font-size: 12px;
}

body {
  padding-right: 15px;
}

a {
  color: #2951a4;
  text-decoration: none;
}

hr {
  border: none;
  border-bottom: 1px solid #d9d9d9;
  height: 1px;
  width: 100%;
  margin: 10px 0;
}

ul {
  list-style: none;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 20px;
  margin: 30px 0 20px;
}

h3 {
  font-size: 16px;
  font-weight: normal;
  padding: 10px 0;
}

h4 {
  font-size: 16px;
  font-weight: bold;
}

h5 {
  font-size: 14px;
  font-weight: normal;
}

h6 {
  font-size: 12px;
  font-weight: normal;
}

h2 + p {
  margin-top: -10px;
}

fieldset {
  border: none;
}

/*****************
LAYOUT & STRUCTURE 
*****************/
/* Header */
#jv-header, .jv-pagination {
  margin: 10px 0 10px 0;
  background: no-repeat 0 0 url("../img/nav-assets.png");
  height: 45px;
  width: 703px;
  padding: 0;
}
#jv-header ul li, .jv-pagination ul li {
  float: left;
  font-size: 13px;
  font-weight: bold;
  margin-top: 10px;
  position: relative;
}
#jv-header ul li a, .jv-pagination ul li a {
  color: #fff;
  padding: 10px;
  display: block;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5);
}
#jv-header ul li.jv-first, .jv-pagination ul li.jv-first {
  margin-top: 0;
}
#jv-header ul li.jv-first a, .jv-pagination ul li.jv-first a {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  background-image: url('../img/nav-logo.png?1315901977');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-position: 10px 16px;
  width: 67px;
  height: 16px;
  padding: 16px 10px 14px 10px;
}
#jv-header ul li.jv-first a:hover, .jv-pagination ul li.jv-first a:hover {
  border-bottom: none;
}
#jv-header ul li ul, .jv-pagination ul li ul {
  display: none;
  position: absolute;
}
#jv-header ul li ul li, .jv-pagination ul li ul li {
  margin-top: 0;
}
#jv-header ul#jv-help, .jv-pagination ul#jv-help {
  margin-right: -44px;
}
#jv-header ul#jv-help li, .jv-pagination ul#jv-help li {
  float: right;
  margin-top: 10px;
  font-size: 10px;
  border: none;
}
#jv-header ul#jv-help li.jv-settings, .jv-pagination ul#jv-help li.jv-settings {
  margin: 0;
  padding: 0;
}
#jv-header ul#jv-help li.jv-settings a.jv-gear, .jv-pagination ul#jv-help li.jv-settings a.jv-gear {
  background: url("../img/settings.png") no-repeat 100% 0;
  width: 44px;
  height: 45px;
  margin: 0;
  padding: 0;
}
#jv-header ul#jv-help li.jv-settings a.jv-gear:hover, .jv-pagination ul#jv-help li.jv-settings a.jv-gear:hover {
  background: url("../img/settings.png") no-repeat 100% -50px;
}
#jv-header ul#jv-help li.jv-settings a.jv-gear.active, .jv-pagination ul#jv-help li.jv-settings a.jv-gear.active {
  background: url("../img/settings.png") no-repeat 100% -100px;
  height: 42px;
}
#jv-header ul#jv-help li.jv-settings ul, .jv-pagination ul#jv-help li.jv-settings ul {
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
  -ms-border-radius: 0 0 5px 5px;
  -khtml-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
  right: 1px;
  top: 100%;
  background-color: #fff;
  padding: 0 5px 4px;
  white-space: nowrap;
}
#jv-header ul#jv-help li.jv-settings ul li, .jv-pagination ul#jv-help li.jv-settings ul li {
  float: none;
  font-size: 11px;
  margin: 0;
}
#jv-header ul#jv-help li.jv-settings ul li a, .jv-pagination ul#jv-help li.jv-settings ul li a {
  margin: 0;
  color: #333;
  border: none;
  text-shadow: none;
  padding: 4px;
  font-weight: normal;
}
#jv-header ul#jv-help li.jv-settings ul li a:hover, .jv-pagination ul#jv-help li.jv-settings ul li a:hover {
  background: #87a84e;
  border-radius: 3px;
  color: #fff;
}
#jv-header ul#jv-help li.jv-settings ul li.jv-line, .jv-pagination ul#jv-help li.jv-settings ul li.jv-line {
  background: none;
  border-top: 1px solid #aaa;
  margin: 15px 0 5px;
  text-transform: uppercase;
  font-size: 9px;
  font-weight: normal;
}
#jv-header ul#jv-help li.jv-settings ul li.jv-line span, .jv-pagination ul#jv-help li.jv-settings ul li.jv-line span {
  display: table;
  background-color: #fff;
  margin: -10px 5px 0;
  padding: 0 5px;
  color: #b5b5b5;
}
#jv-header ul#jv-help li.jv-settings ul li:last-child, .jv-pagination ul#jv-help li.jv-settings ul li:last-child {
  padding-bottom: 2px;
}
#jv-header ul#jv-help li.jv-settings ul li:first-child, .jv-pagination ul#jv-help li.jv-settings ul li:first-child {
  padding-top: 5px;
}
#jv-header ul#jv-help li.jv-settings ul li.jv-select, .jv-pagination ul#jv-help li.jv-settings ul li.jv-select {
  list-style: disc outside none;
  margin-left: 20px;
}

/* Navigational Menu Items */
body.jv-jobs #jv-header li.jv-jobs, body.jv-jobs .jv-pagination li.jv-jobs, body.jv-applications #jv-header li.jv-applications, body.jv-applications .jv-pagination li.jv-applications, body.jv-network #jv-header li.jv-network, body.jv-network .jv-pagination li.jv-network,
body.jv-settings #jv-header li.jv-settings,
body.jv-settings .jv-pagination li.jv-settings, body.jv-profile #jv-header li.jv-profile, body.jv-profile .jv-pagination li.jv-profile, body.jv-messages #jv-header li.jv-messages, body.jv-messages .jv-pagination li.jv-messages,
body.jv-home #jv-header li.jv-home,
body.jv-home .jv-pagination li.jv-home, body.jv-privacy #jv-header li.jv-privacy, body.jv-privacy .jv-pagination li.jv-privacy {
  z-index: 5;
  position: relative;
  background: url(../img/nav-assets.png) no-repeat 0 -55px;
  margin-left: -4px;
  margin-right: 4px;
  padding-left: 8px;
}
body.jv-jobs #jv-header li.jv-jobs a, body.jv-jobs .jv-pagination li.jv-jobs a, body.jv-applications #jv-header li.jv-applications a, body.jv-applications .jv-pagination li.jv-applications a, body.jv-network #jv-header li.jv-network a, body.jv-network .jv-pagination li.jv-network a,
body.jv-settings #jv-header li.jv-settings a,
body.jv-settings .jv-pagination li.jv-settings a, body.jv-profile #jv-header li.jv-profile a, body.jv-profile .jv-pagination li.jv-profile a, body.jv-messages #jv-header li.jv-messages a, body.jv-messages .jv-pagination li.jv-messages a,
body.jv-home #jv-header li.jv-home a,
body.jv-home .jv-pagination li.jv-home a, body.jv-privacy #jv-header li.jv-privacy a, body.jv-privacy .jv-pagination li.jv-privacy a {
  margin-right: -8px;
  padding-right: 14px;
  padding-left: 6px;
  background: url(../img/nav-assets.png) no-repeat 100% -55px;
  text-shadow: 0 -1px 1px rgba(115, 147, 65, 0.8);
}

/* Submenus */
body.jv-jobs #jv-header .jv-jobs ul, body.jv-jobs .jv-pagination .jv-jobs ul, body.jv-applications #jv-header .jv-applications ul, body.jv-applications .jv-pagination .jv-applications ul, body.jv-network #jv-header .jv-network ul, body.jv-network .jv-pagination .jv-network ul,
body.jv-settings #jv-header .jv-settings ul,
body.jv-settings .jv-pagination .jv-settings ul, body.jv-profile #jv-header .jv-profile ul, body.jv-profile .jv-pagination .jv-profile ul, body.jv-messages #jv-header .jv-messages ul, body.jv-messages .jv-pagination .jv-messages ul,
body.jv-home #jv-header .jv-home ul,
body.jv-home .jv-pagination .jv-home ul {
  display: block;
  background: url(../img/nav-assets.png) no-repeat 0 -139px;
}
body.jv-jobs #jv-header .jv-jobs ul li:last-child, body.jv-jobs .jv-pagination .jv-jobs ul li:last-child, body.jv-applications #jv-header .jv-applications ul li:last-child, body.jv-applications .jv-pagination .jv-applications ul li:last-child, body.jv-network #jv-header .jv-network ul li:last-child, body.jv-network .jv-pagination .jv-network ul li:last-child,
body.jv-settings #jv-header .jv-settings ul li:last-child,
body.jv-settings .jv-pagination .jv-settings ul li:last-child, body.jv-profile #jv-header .jv-profile ul li:last-child, body.jv-profile .jv-pagination .jv-profile ul li:last-child, body.jv-messages #jv-header .jv-messages ul li:last-child, body.jv-messages .jv-pagination .jv-messages ul li:last-child,
body.jv-home #jv-header .jv-home ul li:last-child,
body.jv-home .jv-pagination .jv-home ul li:last-child {
  background: url(../img/nav-assets.png) no-repeat 100% -139px;
}

/* Contextual subitems that should be hidden when not in use */
body.jv-jobs #jv-header li.jv-details, body.jv-jobs .jv-pagination li.jv-details, body.jv-jobs #jv-header li.jv-apply, body.jv-jobs .jv-pagination li.jv-apply, body.jv-network #jv-header li.jv-profile, body.jv-network .jv-pagination li.jv-profile {
  display: none;
}

/* Active subitems */
body.jv-details #jv-header li.jv-details, body.jv-details .jv-pagination li.jv-details, body.jv-search #jv-header li.jv-search, body.jv-search .jv-pagination li.jv-search, body.jv-apply #jv-header li.jv-apply, body.jv-apply .jv-pagination li.jv-apply,
body.jv-network #jv-header ul.jv-network,
body.jv-network .jv-pagination ul.jv-network, body.jv-settings #jv-header ul.jv-settings, body.jv-settings .jv-pagination ul.jv-settings, body.jv-profile #jv-header ul.jv-profile, body.jv-profile .jv-pagination ul.jv-profile,
body.jv-messages #jv-header ul.jv-messages,
body.jv-messages .jv-pagination ul.jv-messages, body.jv-home #jv-header ul.jv-home, body.jv-home .jv-pagination ul.jv-home {
  display: block;
}

/* Role based menuitems */
#jv-header li.jv-applications, .jv-pagination li.jv-applications {
  display: none;
}
#jv-header li.jv-jobs li.jv-search, .jv-pagination li.jv-jobs li.jv-search {
  display: none;
}

body.jv-role-JobSeeker #jv-header li.jv-applications, body.jv-role-JobSeeker .jv-pagination li.jv-applications {
  display: block;
}

body.jv-role-Both #jv-header li.jv-applications, body.jv-role-Both .jv-pagination li.jv-applications {
  display: block;
}
body.jv-role-Both #jv-header li.jv-jobs li.jv-search, body.jv-role-Both .jv-pagination li.jv-jobs li.jv-search {
  display: block;
}

/* Footer */
#jv-footer {
  margin: 20px 0 30px 0;
  padding-bottom: 30px;
  clear: both;
  display: block;
}
#jv-footer p {
  font-size: 11px;
  line-height: 15px;
}
#jv-footer a {
  margin: 0 5px;
  color: #3b5998;
}

/* Two Column */
.jv-sideMain {
  clear: left;
  width: 746px;
  margin-top: 9px;
  margin-top: 15px;
  padding-left: 1px;
}
.jv-sideMain h4 {
  padding-top: 18px;
  font-weight: bold;
}
.jv-sideMain h4 a {
  color: #000;
}
.jv-sideMain h3 {
  padding: 5px 0;
  font-weight: bold;
}

.jv-sidePanel .jv-panel {
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #eaeaea;
}
.jv-sidePanel .jv-panel h4 {
  padding: 7px;
  background: #f2f2f2;
  font-size: 11px;
  color: #555;
}
.jv-sidePanel .jv-panel li {
  padding: 7px;
  border-top: 1px solid #eaeaea;
}
.jv-sidePanel .jv-panel li:first-child {
  border-top: none;
}
.jv-sidePanel .jv-panel.jv-social {
  font-weight: normal;
}
.jv-sidePanel .jv-panel.jv-social img {
  margin-right: 5px;
  margin-top: -1px;
  float: left;
}
.jv-sidePanel .jv-panel.jv-social span {
  font-weight: bold;
  float: right;
  background: none;
  color: #000;
}
.jv-sidePanel .jv-panel.jv-twitter .jv-widgetWrapper {
  border: none;
}

/* Tables */
.jv-table {
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  border-bottom: 1px solid #f6f6f6;
  margin: 0 auto;
  width: 725px;
}
.jv-table th {
  padding: 5px;
  font-weight: normal;
}

.jv-table thead th {
  text-shadow: 0 1px 1px #fff;
  border-bottom: 1px solid #ddd;
  font-size: 10px;
  color: #7b7b7b;
  padding-top: 9px;
  padding-bottom: 8px;
  /* TableSorter Code */
}
.jv-table thead th:first-child {
  -moz-border-radius: 0 0 0 5px;
  -webkit-border-radius: 0 0 0 5px;
  -o-border-radius: 0 0 0 5px;
  -ms-border-radius: 0 0 0 5px;
  -khtml-border-radius: 0 0 0 5px;
  border-radius: 0 0 0 5px;
  border-left: 1px solid #ddd;
}
.jv-table thead th:last-child {
  -moz-border-radius: 0 0 5px 0;
  -webkit-border-radius: 0 0 5px 0;
  -o-border-radius: 0 0 5px 0;
  -ms-border-radius: 0 0 5px 0;
  -khtml-border-radius: 0 0 5px 0;
  border-radius: 0 0 5px 0;
  border-right: 1px solid #ddd;
}
.jv-table thead th.jv-company {
  padding-left: 10px;
}
.jv-table thead th.jv-location {
  width: 140px;
}
.jv-table thead th.jv-posted {
  width: 120px;
  text-align: center;
}
.jv-table thead th.jv-sort, .jv-table thead th.jv-desc, .jv-table thead th.jv-asc {
  padding: 0;
}
.jv-table thead th.jv-sort a, .jv-table thead th.jv-desc a, .jv-table thead th.jv-asc a {
  display: block;
  padding-right: 24px;
  padding: 9px 24px 8px 7px;
}
.jv-table thead th.jv-sort a {
  background: url("../img/table-bg.gif") no-repeat right center;
}
.jv-table thead th.jv-asc a {
  background: url("../img/table-asc.gif") no-repeat right center;
}
.jv-table thead th.jv-desc a {
  background: url("../img/table-desc.gif") no-repeat right center;
}
.jv-table thead th.jv-pic, .jv-table thead th.jv-user {
  display: none;
}
.jv-table tbody td {
  padding: 10px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #ddd;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
}
.jv-table tbody td:first-child {
  margin-left: 8px;
}
.jv-table tbody td:last-child {
  margin-right: 8px;
}
.jv-table tbody td.jv-pic {
  width: 60px;
}

/* Forms */
.jv-placeholder {
  color: #aaa;
}

form.jv-formHor, form.jv-formVert {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  *zoom: 1;
  background-color: #F0F0F0;
  padding: 10px;
}
form.jv-formHor input, form.jv-formHor select, form.jv-formHor textarea, form.jv-formVert input, form.jv-formVert select, form.jv-formVert textarea {
  margin: 10px;
}
form.jv-formHor input, form.jv-formHor textarea, form.jv-formVert input, form.jv-formVert textarea {
  font-size: 12px;
  padding: 6px 5px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: rgba(200, 200, 200, 0.9) 2px 2px 3px inset;
  -webkit-box-shadow: rgba(200, 200, 200, 0.9) 2px 2px 3px inset;
  -o-box-shadow: rgba(200, 200, 200, 0.9) 2px 2px 3px inset;
  box-shadow: rgba(200, 200, 200, 0.9) 2px 2px 3px inset;
  border: none;
}
form.jv-formHor input, form.jv-formVert input {
  width: 206px;
}
form.jv-formHor label, form.jv-formVert label {
  text-align: right;
  left: 0px;
  font-weight: bold;
}
form.jv-formHor h2, form.jv-formVert h2 {
  margin: 0;
}
form.jv-formHor label, form.jv-formHor input, form.jv-formHor select, form.jv-formHor textarea {
  display: inline-block;
}
form.jv-formHor textarea {
  width: 544px;
}
form.jv-formHor label {
  text-align: right;
  width: 100px;
}
form.jv-formHor .jv-checkbox input {
  margin-left: 112px;
  width: auto;
}
form.jv-formHor .jv-checkbox label {
  text-align: left;
  width: auto;
  font-weight: normal;
}
form.jv-formVert label, form.jv-formVert input, form.jv-formVert select {
  display: inline-block;
  margin: 5px;
  width: auto;
}
form.jv-formVert textarea {
  width: 650px;
}
form .jv-required label:after, form label.jv-required:after {
  color: #e32;
  content: '*';
}
form .jv-error label, form label.jv-error {
  color: red;
}
form .jv-error input, form input.jv-error {
  -moz-box-shadow: 0 0 5px #7c2020;
  -webkit-box-shadow: 0 0 5px #7c2020;
  -o-box-shadow: 0 0 5px #7c2020;
  box-shadow: 0 0 5px #7c2020;
  border: 2px solid #b04747 !important;
}
form label.error {
  width: auto;
  text-align: left;
}
form .jv-submit {
  text-align: right;
}
form .jv-submit input {
  background: #4f638c;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4f638c), color-stop(100%, #3d4c6b));
  background-image: -webkit-linear-gradient(#4f638c, #3d4c6b);
  background-image: -moz-linear-gradient(#4f638c, #3d4c6b);
  background-image: -o-linear-gradient(#4f638c, #3d4c6b);
  background-image: -ms-linear-gradient(#4f638c, #3d4c6b);
  background-image: linear-gradient(#4f638c, #3d4c6b);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  font-size: 15px;
  font-weight: bold;
  border: 1px solid #3d4c6b;
  text-shadow: 0 1px 1px #181e2a;
  padding: 10px 20px;
  color: #fff;
  width: auto;
  cursor: pointer;
  display: inline-block;
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  padding: 5px 20px;
  text-shadow: 0 -1px 1px #3d4c6b;
}
form .jv-submit input:active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #495c82), color-stop(100%, #495c82));
  background-image: -webkit-linear-gradient(#495c82, #495c82);
  background-image: -moz-linear-gradient(#495c82, #495c82);
  background-image: -o-linear-gradient(#495c82, #495c82);
  background-image: -ms-linear-gradient(#495c82, #495c82);
  background-image: linear-gradient(#495c82, #495c82);
  text-shadow: 0 -1px 1px #2a354b;
}
form .jv-submit input[value="Cancel"] {
  background: #f6f6f6;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f6f6f6), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(#f6f6f6, #dddddd);
  background-image: -moz-linear-gradient(#f6f6f6, #dddddd);
  background-image: -o-linear-gradient(#f6f6f6, #dddddd);
  background-image: -ms-linear-gradient(#f6f6f6, #dddddd);
  background-image: linear-gradient(#f6f6f6, #dddddd);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  font-size: 15px;
  font-weight: bold;
  border: 1px solid #dddddd;
  text-shadow: 0 1px 1px #aaaaaa;
  padding: 10px 20px;
  color: #fff;
  width: auto;
  cursor: pointer;
  display: inline-block;
  padding: 5px 20px;
  color: #666666;
  text-shadow: none;
}
form .jv-submit input[value="Cancel"]:active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(#eeeeee, #eeeeee);
  background-image: -moz-linear-gradient(#eeeeee, #eeeeee);
  background-image: -o-linear-gradient(#eeeeee, #eeeeee);
  background-image: -ms-linear-gradient(#eeeeee, #eeeeee);
  background-image: linear-gradient(#eeeeee, #eeeeee);
  text-shadow: 0 -1px 1px #c3c3c3;
}

/**** Ajax ****/
.jv-loading {
  padding-bottom: 50px;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  background-image: url('../img/ajax-loader.gif?1316738085');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-position: center;
}

.jv-bigLoading {
  padding: 20px;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  background-image: url('../img/ajax-loader-32x32px.gif?1316737961');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-position: center;
}

.jv-hide {
  display: none;
}

/**** Snippets ****/
/**** Loading Mask ****/
.jv-mask {
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
  background: rgba(255, 255, 255, 0.7);
  font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
  position: absolute;
  top: 100px;
  left: 0;
  height: 1000px;
  width: 100%;
  z-index: 1000;
  text-align: center;
  padding-top: 200px;
}
.jv-mask .jv-ajaxContainer {
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  -ms-border-radius: 5px 5px 5px 5px;
  -khtml-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  background-color: #f6f6f6;
  display: inline-block;
  padding: 20px;
  -moz-box-shadow: #dcdcdc 0px 0px 10px;
  -webkit-box-shadow: #dcdcdc 0px 0px 10px;
  -o-box-shadow: #dcdcdc 0px 0px 10px;
  box-shadow: #dcdcdc 0px 0px 10px;
}
.jv-mask .jv-ajaxContainer .jv-loading {
  background-position: center;
  padding-bottom: 30px;
}
.jv-mask .jv-ajaxContainer .jv-ajaxMessage {
  color: #646264;
  font-weight: bold;
  font-size: 15px;
}

/**** Buttons ****/
.jv-button {
  background: #a7cf5f;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a7cf5f), color-stop(100%, #91c13a));
  background-image: -webkit-linear-gradient(#a7cf5f, #91c13a);
  background-image: -moz-linear-gradient(#a7cf5f, #91c13a);
  background-image: -o-linear-gradient(#a7cf5f, #91c13a);
  background-image: -ms-linear-gradient(#a7cf5f, #91c13a);
  background-image: linear-gradient(#a7cf5f, #91c13a);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  font-size: 15px;
  font-weight: bold;
  border: 1px solid #91c13a;
  text-shadow: 0 1px 1px #567322;
  padding: 10px 20px;
  color: #fff;
  width: auto;
  cursor: pointer;
  display: inline-block;
}
.jv-button:active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a1cb53), color-stop(100%, #a1cb53));
  background-image: -webkit-linear-gradient(#a1cb53, #a1cb53);
  background-image: -moz-linear-gradient(#a1cb53, #a1cb53);
  background-image: -o-linear-gradient(#a1cb53, #a1cb53);
  background-image: -ms-linear-gradient(#a1cb53, #a1cb53);
  background-image: linear-gradient(#a1cb53, #a1cb53);
  text-shadow: 0 -1px 1px #739a2e;
}

.jv-button-blue {
  background: #018cc4;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #018cc4), color-stop(100%, #016891));
  background-image: -webkit-linear-gradient(#018cc4, #016891);
  background-image: -moz-linear-gradient(#018cc4, #016891);
  background-image: -o-linear-gradient(#018cc4, #016891);
  background-image: -ms-linear-gradient(#018cc4, #016891);
  background-image: linear-gradient(#018cc4, #016891);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  font-size: 15px;
  font-weight: bold;
  border: 1px solid #016891;
  text-shadow: 0 1px 1px #001f2c;
  padding: 10px 20px;
  color: #fff;
  width: auto;
  cursor: pointer;
  display: inline-block;
}
.jv-button-blue:active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0181b5), color-stop(100%, #0181b5));
  background-image: -webkit-linear-gradient(#0181b5, #0181b5);
  background-image: -moz-linear-gradient(#0181b5, #0181b5);
  background-image: -o-linear-gradient(#0181b5, #0181b5);
  background-image: -ms-linear-gradient(#0181b5, #0181b5);
  background-image: linear-gradient(#0181b5, #0181b5);
  text-shadow: 0 -1px 1px #00445f;
}

.jv-button-lblue {
  background: #61a9cf;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #61a9cf), color-stop(100%, #3b93c2));
  background-image: -webkit-linear-gradient(#61a9cf, #3b93c2);
  background-image: -moz-linear-gradient(#61a9cf, #3b93c2);
  background-image: -o-linear-gradient(#61a9cf, #3b93c2);
  background-image: -ms-linear-gradient(#61a9cf, #3b93c2);
  background-image: linear-gradient(#61a9cf, #3b93c2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  font-size: 15px;
  font-weight: bold;
  border: 1px solid #3b93c2;
  text-shadow: 0 1px 1px #235874;
  padding: 10px 20px;
  color: #fff;
  width: auto;
  cursor: pointer;
  display: inline-block;
}
.jv-button-lblue:active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #55a3cb), color-stop(100%, #55a3cb));
  background-image: -webkit-linear-gradient(#55a3cb, #55a3cb);
  background-image: -moz-linear-gradient(#55a3cb, #55a3cb);
  background-image: -o-linear-gradient(#55a3cb, #55a3cb);
  background-image: -ms-linear-gradient(#55a3cb, #55a3cb);
  background-image: linear-gradient(#55a3cb, #55a3cb);
  text-shadow: 0 -1px 1px #2f769b;
}

/**** Callouts ****/
.jv-callout {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
  background: #fff;
  display: none;
  margin-bottom: -100%;
  position: relative;
  z-index: 10;
  /* social icons */
}
.jv-callout h3 {
  background: #018cc4;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #018cc4), color-stop(100%, #016891));
  background-image: -webkit-linear-gradient(#018cc4, #016891);
  background-image: -moz-linear-gradient(#018cc4, #016891);
  background-image: -o-linear-gradient(#018cc4, #016891);
  background-image: -ms-linear-gradient(#018cc4, #016891);
  background-image: linear-gradient(#018cc4, #016891);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  font-size: 15px;
  font-weight: bold;
  border: 1px solid #016891;
  text-shadow: 0 1px 1px #001f2c;
  padding: 10px 20px;
  color: #fff;
  width: auto;
  cursor: pointer;
  display: inline-block;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -khtml-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  padding: 10px 15px;
  margin: 0;
  font-size: 15px;
  cursor: auto;
  display: block;
}
.jv-callout h3:active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0181b5), color-stop(100%, #0181b5));
  background-image: -webkit-linear-gradient(#0181b5, #0181b5);
  background-image: -moz-linear-gradient(#0181b5, #0181b5);
  background-image: -o-linear-gradient(#0181b5, #0181b5);
  background-image: -ms-linear-gradient(#0181b5, #0181b5);
  background-image: linear-gradient(#0181b5, #0181b5);
  text-shadow: 0 -1px 1px #00445f;
}
.jv-callout h3:active {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #018cc4), color-stop(100%, #016891));
  background-image: -webkit-linear-gradient(#018cc4, #016891);
  background-image: -moz-linear-gradient(#018cc4, #016891);
  background-image: -o-linear-gradient(#018cc4, #016891);
  background-image: -ms-linear-gradient(#018cc4, #016891);
  background-image: linear-gradient(#018cc4, #016891);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  text-shadow: 0 1px 1px #001f2c;
}
.jv-callout a {
  padding: 5px 0 5px 21px;
  display: block;
  margin: 10px 15px;
}
.jv-callout .facebook {
  background: url("../img/facebook-16x16.png") no-repeat left center;
}
.jv-callout .linkedin {
  background: url("../img/linkedin-16x16.png") no-repeat left center;
}
.jv-callout .twitter {
  background: url("../img/twitter-16x16.png") no-repeat left center;
}

/**** EXPANDERS ****/
/**** Pagination ****/
.jv-paging {
  display: block;
  float: right;
}
.jv-paging a, .jv-paging span {
  font-size: 11px;
  margin-left: 5px;
  padding: 5px;
  border: 1px solid transparent;
}
.jv-paging a:hover, .jv-paging span:hover {
  border: 1px solid #e9e9e9;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}
.jv-paging a.current, .jv-paging span.current {
  background-color: #f2f2f2;
  font-weight: bold;
  color: #999;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}
.jv-paging a.current.prev, .jv-paging a.current.next, .jv-paging span.current.prev, .jv-paging span.current.next {
  background: none;
  font-weight: none;
}
.jv-paging a.current.prev.current, .jv-paging a.current.next.current, .jv-paging span.current.prev.current, .jv-paging span.current.next.current {
  font-weight: normal;
  background: transparent;
}
.jv-paging a.current.prev:hover, .jv-paging a.current.next:hover, .jv-paging span.current.prev:hover, .jv-paging span.current.next:hover {
  border: 1px solid transparent;
}

.jv-pagination {
  background: none;
  padding-bottom: 10px;
  clear: both;
  margin: 0 0 -30px 10px;
}

/**** Modal ****/
#fb_dialog_ipad_overlay {
  width: 600px !important;
  background: rgba(255, 255, 255, 0.8) !important;
}

.jvt-modal {
  display: none;
  position: absolute;
  height: 1000px;
  width: 100%;
  top: 0;
  left: 0;
  padding-top: 150px;
  background: rgba(255, 255, 255, 0.8);
  text-align: center;
}
.jvt-modal .jv-modalContainer {
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
  background: rgba(82, 82, 82, 0.7);
  font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
  text-align: left;
  display: inline-block;
  padding: 10px;
  width: 500px;
}
.jvt-modal .jv-modalContainer h1 {
  background-color: #6D84B4;
  font-weight: bold;
  border: 1px solid #3B5998;
  padding: 0 10px;
  color: #fff;
  font-size: 14px;
  line-height: 28px;
}
.jvt-modal .jv-modalContainer .jv-modalContent {
  background-color: #fff;
  font-size: 11px;
  border-right: 1px solid #686868;
  border-left: 1px solid #686868;
  border-bottom: 1px solid #d6d6d6;
  border-top: none;
  padding: 15px;
}
.jvt-modal .jv-modalContainer .jv-modalContent div {
  padding: 0 0 15px 0px;
  font-size: 12px;
}
.jvt-modal .jv-modalContainer .jv-modalContent h2, .jvt-modal .jv-modalContainer .jv-modalContent h3 {
  font-size: 20px;
  font-weight: bold;
  font-family: 'Arial', Tahoma, Verdana, Lucida Grande, sans-serif;
  margin: 0;
  color: #666;
}
.jvt-modal .jv-modalContainer .jv-modalContent p {
  color: #666;
  padding: 5px 0;
}
.jvt-modal .jv-modalContainer .jv-modalContent h3 {
  font-size: 16px;
  padding: 0;
}
.jvt-modal .jv-modalContainer .jv-modalContent .jv-searchWidget {
  margin-top: 20px;
}
.jvt-modal .jv-modalContainer .jv-modalContent .jv-button {
  background: #a6ce5f;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a6ce5f), color-stop(100%, #90bf3b));
  background-image: -webkit-linear-gradient(#a6ce5f, #90bf3b);
  background-image: -moz-linear-gradient(#a6ce5f, #90bf3b);
  background-image: -o-linear-gradient(#a6ce5f, #90bf3b);
  background-image: -ms-linear-gradient(#a6ce5f, #90bf3b);
  background-image: linear-gradient(#a6ce5f, #90bf3b);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  font-size: 15px;
  font-weight: bold;
  border: 1px solid #90bf3b;
  text-shadow: 0 1px 1px #557123;
  padding: 10px 20px;
  color: #fff;
  width: auto;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  min-width: 50px;
  margin: 20px auto;
  padding: 5px 20px;
  font-size: 14px;
}
.jvt-modal .jv-modalContainer .jv-modalContent .jv-button:active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #9fca53), color-stop(100%, #9fca53));
  background-image: -webkit-linear-gradient(#9fca53, #9fca53);
  background-image: -moz-linear-gradient(#9fca53, #9fca53);
  background-image: -o-linear-gradient(#9fca53, #9fca53);
  background-image: -ms-linear-gradient(#9fca53, #9fca53);
  background-image: linear-gradient(#9fca53, #9fca53);
  text-shadow: 0 -1px 1px #72982f;
}
.jvt-modal .jv-modalContainer .jv-modalContent hr {
  height: 1px;
  border-bottom: 1px #e9e9e9 solid;
  margin: 20px 0;
}
.jvt-modal .jv-modalContainer .jv-modalContent .jv-hr span {
  margin-top: -13px;
}
.jvt-modal .jv-modalContainer .jv-modalFooter {
  background-color: #f5f5f5;
  border: 1px solid #686868;
  border-top: none;
  padding: 8px 10px;
  text-align: right;
}
.jvt-modal .jv-modalContainer .jv-modalFooter a {
  font-weight: bold;
  display: inline-block;
  padding: 5px 9px;
  margin-left: 5px;
  background-color: #EEE;
  border: 1px solid #9a9a9a;
  color: #333;
  -moz-box-shadow: #dcdcdc 0px 1px 1px;
  -webkit-box-shadow: #dcdcdc 0px 1px 1px;
  -o-box-shadow: #dcdcdc 0px 1px 1px;
  box-shadow: #dcdcdc 0px 1px 1px;
}
.jvt-modal .jv-modalContainer .jv-modalFooter a:active {
  -moz-box-shadow: rgba(220, 220, 220, 0) 0px 1px 1px;
  -webkit-box-shadow: rgba(220, 220, 220, 0) 0px 1px 1px;
  -o-box-shadow: rgba(220, 220, 220, 0) 0px 1px 1px;
  box-shadow: rgba(220, 220, 220, 0) 0px 1px 1px;
}
.jvt-modal .jv-modalContainer .jv-modalFooter a:last-child {
  background-color: #5B74A8;
  border: 1px solid #2d5086;
  color: #fff;
}

/**** Actions ****/
.jvt-matchConnectionTemplate {
  float: right;
}

/**** Fancy HR middle-text crap ****/
.jv-hr {
  border-top: 1px solid #eaeaea;
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: center;
}
.jv-hr span, .jv-hr a {
  background: white;
  padding: 0 10px;
  margin-top: -10px;
  display: inline-block;
}

/*******************/
